Commit 2a02ff05 authored by Petri Latvala's avatar Petri Latvala

gitlab-CI: Stop installing openssl packages

As we stopped using them in 70749c70 ("tests: drop openssl
dependency in favor of glib sha1 implementation"), stop using them in gitlab.
Signed-off-by: Petri Latvala's avatarPetri Latvala <petri.latvala@intel.com>
Cc: Arkadiusz Hiler <arkadiusz.hiler@intel.com>
Reviewed-by: Daniel Vetter's avatarDaniel Vetter <daniel.vetter@ffwll.ch>
parent 85cf7618
Pipeline #16158 passed with stages
in 6 minutes and 33 seconds
......@@ -13,7 +13,6 @@ RUN apt-get install -y \
libdw-dev \
zlib1g-dev \
liblzma-dev \
libssl-dev \
libcairo-dev \
libpixman-1-dev \
libudev-dev \
......
......@@ -21,7 +21,6 @@ RUN apt-get install -y \
libdw-dev:arm64 \
zlib1g-dev:arm64 \
liblzma-dev:arm64 \
libssl-dev:arm64 \
libcairo-dev:arm64 \
libpixman-1-dev:arm64 \
libudev-dev:arm64 \
......
......@@ -15,7 +15,6 @@ RUN dnf install -y gcc \
pixman-devel \
json-c-devel \
libdrm-devel \
openssl-devel \
libudev-devel \
xmlrpc-c-devel \
elfutils-devel \
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment